#prettylist ul {
    padding-left: 0px;
}

#prez_table
{
	width:100%; 
	padding:5px 0px 5px 0px;
    font-family: "Source Sans Pro", Tahoma, sans-serif;
    border-bottom: 1px dotted #999;
    
}

#prez_table th {
    font-family: "Source Sans Pro", Tahoma, sans-serif;
    text-align: left;
    padding: 0px 5px 0px 5px;
    font-size: 1.05em;
    font-weight: 700;
  
    }

#prez_table td {
    vertical-align: middle;
    font-family: "Source Sans Pro", Tahoma, sans-serif;
    padding:5px;
    background-color: none;
    text-align: left;
    font-size: 1.05em;

}

#prez_table tr 
{
background-color: none;
}


#candidate
{
width: 70px;
height: 70px; 
border-radius: 50%;
}

/* mobile table */
@media (max-width: 480px) {
    table,
    tbody {
        width: 100%;
        font-color: black;
        text-align: center;
    }

#prez_table td {
    vertical-align: top;
}

    table tr,
    table th,
    table td {
        text-align: center;
        font-color: #000;
        vertical-align: top;
    }

    table tr {
        margin-bottom: 5px;
        padding-bottom: 5px;
        text-align: center;
    }


    table th[data-title]:before,
    table td[data-title]:before {
        content: attr(data-title) ":\00A0";
        font-weight: bold;
        font-color: #000;
        text-align: center;
    }

table td {
        border: none;
        margin-bottom: 5px;
        padding-bottom: 5px;
        text-align: center;
    }

    table td:empty { display: none; }

#candidate
{
width: 50px;
height: 50px; 
border-radius: 50%;
}
}
